<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@drawable/avatar_shop_click_effect_selector" android:paddingBottom="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:roundprogressbar="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="10.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_avatar_recommend" android:background="@drawable/avs_mo_recommend" android:layout_width="29.0dip" android:layout_height="17.0dip" android:layout_marginTop="11.0dip" android:text="@string/avatar_recommend" android:includeFontPadding="false" />
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerHorizontal="true">
        <com.moji.imageview.RoundCornerImageView android:id="@id/iv_avs_icon" android:layout_width="84.0dip" android:layout_height="84.0dip" android:layout_marginTop="15.0dip" roundprogressbar:corner_radius="42.0dip" />
        <com.moji.mjweather.assshop.view.TopRightTextView android:textSize="16.0dip" android:textColor="@color/common_black_text" android:ellipsize="end" android:id="@id/tv_avatar_name" android:paddingLeft="29.0dip" android:paddingRight="29.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="11.0dip" android:lines="1" android:includeFontPadding="false" />
        <TextView android:textSize="11.0dip" android:textColor="@color/color_999999" android:ellipsize="end" android:id="@id/tv_avatar_use_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:lines="1" />
        <RelativeLayout android:layout_gravity="center_horizontal" android:layout_width="100.0dip" android:layout_height="fill_parent" android:layout_marginTop="12.0dip">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_voice_trial" android:background="@drawable/voice_shop_trail_selector" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_alignParentLeft="true" />
            <TextView android:textSize="15.0dip" android:textColor="@color/black_40p" android:gravity="center" android:id="@id/tv_avatar_download" android:visibility="gone" android:layout_width="65.0dip" android:layout_height="25.0dip" android:includeFontPadding="false" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <LinearLayout android:gravity="right" android:visibility="visible" android:layout_width="65.0dip" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true">
                <FrameLayout android:id="@id/ll_avatar_downlad" android:visibility="visible" android:layout_width="34.0dip" android:layout_height="34.0dip" android:layout_centerVertical="true">
                    <ImageView android:gravity="center" android:layout_gravity="center" android:background="@drawable/avatar_shop_download_selector" android:layout_width="32.0dip" android:layout_height="32.0dip" />
                    <com.moji.mjweather.assshop.view.RoundProgressBar android:gravity="center" android:layout_gravity="center" android:id="@id/rpb_round_progress" android:layout_width="fill_parent" android:layout_height="fill_parent" roundprogressbar:roundColor="@color/transparent" roundprogressbar:roundProgressColor="@color/setting_primary_color" roundprogressbar:roundWidth="2.0dip" roundprogressbar:textIsDisplayable="false" />
                </FrameLayout>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>